#!/bin/sh
echo 'name: hint
version: 0.3.3.2
id: hint-0.3.3.2-dc8fe69111898953cd7b031d9dbca1c3

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://projects.haskell.org/hint
package-url:
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API. Works with GHC 6.10.x and 6.8.x
             (this version was not tested with GHC 6.6).
category: Language, Compilers/Interpreters
author: Daniel Gorin
pkgpath: devel/hs-hint
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.Annotations Hint.GHC Hint.Base
                Hint.InterpreterT Hint.Compat Hint.Configuration Hint.Extension
                Hint.Context Hint.Conversions Hint.Eval Hint.Parsers
                Hint.Reflection Hint.Typecheck Hint.Sandbox Hint.SignalHandlers
                Hint.Util
import-dirs: /usr/local/lib/ghc/hint-0.3.3.2
library-dirs: /usr/local/lib/ghc/hint-0.3.3.2
hs-libraries: HShint-0.3.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-mtl-0.3.0.4-71e86801e5931fd974633b3c7e6e1486
         base-4.3.1.0-ee15f259a627d341af7c80a17e8b0e66
         directory-1.1.0.0-ca04ddcf1c341deb4150c220bedd97c0
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-956a4b0c127b8c317f6cac3946b0b803
         ghc-7.0.4-8896e7ccf3f4eebf596236a6dac084f7
         ghc-mtl-1.0.1.0-e46c531aa51901dc8c0b2f019d0d4d31
         ghc-paths-0.1.0.8-a7d3cc0d7b889fdea60d782c8c0068e3
         haskell-src-1.0.1.4-694ce3521591b1945d1fde1f789b159f
         mtl-2.0.1.0-3e464329054b7660133198d73c31aca5
         random-1.0.0.3-186815de972cb506efde02a72b0d8f8b
         unix-2.4.2.0-41b8af27cfe8b819176ab06a4cb79133
         utf8-string-0.3.6-131bec5ed6c825184d560515f17820d3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-hint-0.3.3.2/html/hint.haddock
haddock-html: /usr/local/share/doc/hs-hint-0.3.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
